; EmuleVista skin for eMule
; http://antiufo.altervista.org/


[Colors]
DefLvBk=EmuleVista\
DefLvFg=EmuleVista\
DefLvHl=EmuleVista\
ServersLvBk=EmuleVista\
ServersLvFg=EmuleVista\
ServersLvHl=EmuleVista\
SearchResultsLvBk=EmuleVista\
SearchResultsLvFg=EmuleVista\
SearchResultsLvHl=EmuleVista\
SearchResultsLvFg_Downloading=EmuleVista\
SearchResultsLvFg_DownloadStopped=EmuleVista\
SearchResultsLvFg_Sharing=EmuleVista\
SearchResultsLvFg_Known=EmuleVista\
SearchResultsLvFg_AvblyBase=EmuleVista\
DownloadsLvBk=EmuleVista\
DownloadsLvFg=EmuleVista\
DownloadsLvHl=EmuleVista\
UploadsLvBk=EmuleVista\
UploadsLvFg=EmuleVista\
UploadsLvHl=EmuleVista\
QueuedLvBk=EmuleVista\
QueuedLvFg=EmuleVista\
QueuedLvHl=EmuleVista\
ClientsLvBk=EmuleVista\
ClientsLvFg=EmuleVista\
ClientsLvHl=EmuleVista\
FriendsLvBk=EmuleVista\
FriendsLvFg=EmuleVista\
FriendsLvHl=EmuleVista\
IRCNicksLvBk=EmuleVista\
IRCNicksLvFg=EmuleVista\
IRCNicksLvHl=EmuleVista\
IRCChannelsLvBk=EmuleVista\
IRCChannelsLvFg=EmuleVista\
IRCChannelsLvHl=EmuleVista\
SharedFilesLvBk=EmuleVista\
SharedFilesLvFg=EmuleVista\
SharedFilesLvHl=EmuleVista\
KadContactsLvBk=EmuleVista\
KadContactsLvFg=EmuleVista\
KadContactsLvHl=EmuleVista\
KadActionsLvBk=EmuleVista\
KadActionsLvFg=EmuleVista\
KadActionsLvHl=EmuleVista\
StatisticsTvBk=EmuleVista\
StatisticsTvFg=EmuleVista\
LogBk=EmuleVista\
LogFg=EmuleVista\
VerboseLogBk=EmuleVista\
VerboseLogFg=EmuleVista\
ServerInfoLogBk=EmuleVista\
ServerInfoLogFg=EmuleVista\
ChatBk=EmuleVista\
ChatFg=EmuleVista\
IRCChannelBk=EmuleVista\
IRCChannelFg=EmuleVista\
[Icons]
Connect=EmuleVista\CONNECT.ico
Disconnect=EmuleVista\DISCONNECT.ico
StopConnecting=EmuleVista\STOPCONNECTING.ico
Kademlia=EmuleVista\KADEMLIA.ico
Server=EmuleVista\SERVER.ico
Transfer=EmuleVista\TRANSFER.ico
Search=EmuleVista\SEARCH.ico
SharedFiles=EmuleVista\SHAREDFILES.ico
Messages=EmuleVista\MESSAGES.ico
IRC=EmuleVista\IRC.ico
Statistics=EmuleVista\STATISTICS.ico
Preferences=EmuleVista\PREFERENCES.ico
Tools=EmuleVista\TOOLS.ico
Help=EmuleVista\HELP.ico
Display=EmuleVista\DISPLAY.ico
Connection=EmuleVista\CONNECTION.ico
Proxy=EmuleVista\PROXY.ico
Folders=EmuleVista\FOLDERS.ico
Notifications=EmuleVista\NOTIFICATIONS.ico
Scheduler=EmuleVista\SCHEDULER.ico
Security=EmuleVista\SECURITY.ico
Tweak=EmuleVista\TWEAK.ico
Web=EmuleVista\WEB.ico
ClientEdonkey=EmuleVista\
ClientEdonkeyPlus=EmuleVista\
ClientCompatible=EmuleVista\
ClientCompatiblePlus=EmuleVista\
ClientEdonkeyHybrid=EmuleVista\
ClientEdonkeyHybridPlus=EmuleVista\
ClientMldonkey=EmuleVista\
ClientMldonkeyPlus=EmuleVista\
ClientShareaza=EmuleVista\
ClientShareazaPlus=EmuleVista\
ClientAMule=EmuleVista\
ClientAMulePlus=EmuleVista\
ClientLPhant=EmuleVista\
ClientLPhantPlus=EmuleVista\
ClientSecureOvl=EmuleVista\
SrcConnecting=EmuleVista\
SrcDownloading=EmuleVista\
SrcNnpQf=EmuleVista\
SrcOnQueue=EmuleVista\
SrcUnknown=EmuleVista\
Rating_NotRated=EmuleVista\
Rating_Fake=EmuleVista\
Rating_Poor=EmuleVista\
Rating_Good=EmuleVista\
Rating_Fair=EmuleVista\
Rating_Excellent=EmuleVista\
Friend=EmuleVista\FRIEND.ico
FriendConnected=EmuleVista\FRIENDCONNECTED.ico
FriendNoClient=EmuleVista\FRIENDNOCLIENT.ico
FriendWithClient=EmuleVista\FRIENDWITHCLIENT.ico
AddFriend=EmuleVista\ADDFRIEND.ico
DeleteFriend=EmuleVista\DELETEFRIEND.ico
FriendSlot=EmuleVista\
ViewFiles=EmuleVista\VIEWFILES.ico
SendMessage=EmuleVista\SENDMESSAGE.ico
ClientDetails=EmuleVista\CLIENTDETAILS.ico
KadBootstrap=EmuleVista\
KadContactList=EmuleVista\
KadCurrentSearches=EmuleVista\KADCURRENTSEARCHES.ico
KadFileSearch=EmuleVista\KADFILESEARCH.ico
KadNodeSearch=EmuleVista\KADNODESEARCH.ico
KadStoreFile=EmuleVista\
KadStoreWord=EmuleVista\
KadWordSearch=EmuleVista\KADWORDSEARCH.ico
Contact0=EmuleVista\
Contact1=EmuleVista\
Contact2=EmuleVista\
Contact3=EmuleVista\
Contact4=EmuleVista\
SearchParams=EmuleVista\SEARCHPARAMS.ico
SearchResults=EmuleVista\SEARCHRESULTS.ico
SearchMethod_Server=EmuleVista\SEARCHMETHOD_SERVER.ico
SearchMethod_Global=EmuleVista\SEARCHMETHOD_GLOBAL.ico
SearchMethod_Kademlia=EmuleVista\
SearchMethod_ServerActive=EmuleVista\SEARCHMETHOD_SERVERACTIVE.ico
SearchMethod_GlobalActive=EmuleVista\SEARCHMETHOD_GLOBALACTIVE.ico
SearchMethod_KademliaActive=EmuleVista\
SearchMethod_FileDonkey=EmuleVista\
SearchFileType_Any=EmuleVista\SEARCHFILETYPE_ANY.ico
SearchFileType_Archive=EmuleVista\SEARCHFILETYPE_ARCHIVE.ico
SearchFileType_Audio=EmuleVista\SEARCHFILETYPE_AUDIO.ico
SearchFileType_CDImage=EmuleVista\SEARCHFILETYPE_CDIMAGE.ico
SearchFileType_Picture=EmuleVista\SEARCHFILETYPE_PICTURE.ico
SearchFileType_Program=EmuleVista\SEARCHFILETYPE_PROGRAM.ico
SearchFileType_Video=EmuleVista\SEARCHFILETYPE_VIDEO.ico
SearchFileType_Document=EmuleVista\SEARCHFILETYPE_DOCUMENT.ico
SearchFileType_eMuleCollection=EmuleVista\
StatsClients=EmuleVista\STATSCLIENTS.ico
StatsCumulative=EmuleVista\STATSCUMULATIVE.ico
StatsDetail=EmuleVista\STATSDETAIL.ico
StatsGeneric=EmuleVista\
StatsProjected=EmuleVista\
StatsRecords=EmuleVista\
StatsTime=EmuleVista\STATSTIME.ico
StatsDay=EmuleVista\
StatsMonth=EmuleVista\
StatsYear=EmuleVista\
Harddisk=EmuleVista\HARDDISK.ico
ConnectedNotNot=EmuleVista\
ConnectedNotLow=EmuleVista\
ConnectedNotHigh=EmuleVista\
ConnectedLowNot=EmuleVista\
ConnectedLowLow=EmuleVista\
ConnectedLowHigh=EmuleVista\
ConnectedHighNot=EmuleVista\
ConnectedHighLow=EmuleVista\
ConnectedHighHigh=EmuleVista\
Up0Down0=EmuleVista\
Up0Down1=EmuleVista\
Up1Down0=EmuleVista\
Up1Down1=EmuleVista\
TransferUpDown=EmuleVista\
Download=EmuleVista\DOWNLOAD.ico
Upload=EmuleVista\
ServerList=EmuleVista\SERVERLIST.ico
ServerInfo=EmuleVista\SERVERINFO.ico
ServerUpdateMet=EmuleVista\SERVERUPDATEMET.ico
AddServer=EmuleVista\ADDSERVER.ico
Info=EmuleVista\INFO.ico
Log=EmuleVista\LOG.ico
ClientsOnQueue=EmuleVista\CLIENTSONQUEUE.ico
ClientsKnown=EmuleVista\CLIENTSKNOWN.ico
SharedFilesList=EmuleVista\SHAREDFILESLIST.ico
FileSharedServer=EmuleVista\
FileSharedKad=EmuleVista\
AllFiles=EmuleVista\
Incomplete=EmuleVista\
FileCommentsOvl=EmuleVista\
TrayConnected=EmuleVista\
TrayLowID=EmuleVista\
TrayNotConnected=EmuleVista\
Speed=EmuleVista\
SpeedMin=EmuleVista\
SpeedMax=EmuleVista\
RestoreWindow=EmuleVista\RESTOREWINDOW.ico
Exit=EmuleVista\EXIT.ico
Back=EmuleVista\
Forward=EmuleVista\
Cancel=EmuleVista\
Chat=EmuleVista\CHAT.ico
Message=EmuleVista\MESSAGE.ico
MessagePending=EmuleVista\MESSAGEPENDING.ico
Rename=EmuleVista\RENAME.ico
Pause=EmuleVista\
Resume=EmuleVista\
Stop=EmuleVista\
Delete=EmuleVista\DELETE.ico
Preview=EmuleVista\PREVIEW.ico
ClearComplete=EmuleVista\
Restore=EmuleVista\RESTORE.ico
OpenFile=EmuleVista\
OpenFolder=EmuleVista\OPENFOLDER.ico
Copy=EmuleVista\
CopySelected=EmuleVista\
CopyVisible=EmuleVista\
DeleteSelected=EmuleVista\DELETESELECTED.ico
FileInfo=EmuleVista\
FileComments=EmuleVista\
MediaInfo=EmuleVista\
MetaData=EmuleVista\
FileRename=EmuleVista\
ListAdd=EmuleVista\
ListRemove=EmuleVista\
ExportAll=EmuleVista\
Collapse=EmuleVista\
ExpandMain=EmuleVista\
ExpandAll=EmuleVista\
Priority=EmuleVista\
Prio_Normal=EmuleVista\
Prio_Auto=EmuleVista\
Prio_High=EmuleVista\
Prio_Low=EmuleVista\
FilePriority=EmuleVista\
PasteLink=EmuleVista\PASTELINK.ico
eD2kLink=EmuleVista\
IrcClipboard=EmuleVista\
Collection=EmuleVista\
aabCollectionFileType=EmuleVista\
Collection_View=EmuleVista\
Collection_Add=EmuleVista\
Collection_Edit=EmuleVista\
Collection_Search=EmuleVista\
CloseTab=EmuleVista\
Convert=EmuleVista\
IPFilter=EmuleVista\
Wizard=EmuleVista\
Category=EmuleVista\
Empty=EmuleVista\
SplitWindow=EmuleVista\
DownloadFiles=EmuleVista\
[Installer]
SkinName=EmuleVista
SkinFiles=EmuleVista